* {
 margin:0;
 padding:0;
 list-style:none;
 border:none;
 outline:none;
 text-decoration:none;
}

html, body {
 height:100%;
}

/* Fricca-Methode zum vertikalen zentrieren */
#abstand {
 height:50%;
 width:1px;
 float:left;
 margin-bottom:-240px;
}


	body {
		margin: 0;
		padding: 0;
		font: 100% "Homenaje", arial narrow, hevetica, sans-serif;
		letter-spacing: 0.1em;
		text-align: center;
		color: #868044;
	}

h1,h2,h3,h4,h5,h6 {
  font-size: 3em;
  text-shadow: #868044 3px 2px 4px;
  color: #868044;
  font-weight: normal;
  margin: 0 0 0.5em 0;
}

a:link, a:visited {
  color: #868044;
  font-weight: bold;
}

a:hover, a:active {
  color: #dad8c3;
  font-weight: bold;
}

#main {
  clear:left; /* Fricca ende */
  max-width: 560px;
  height: auto;
  margin: 0 auto;
  padding-left: 2.173913043%;     /* =10/460*100 */
  padding-right: 2.173913043%;     /* =10/460*100 */
}

#content {
	position: relative;
	width: 100%;
	height: 340px;
	margin: 20px auto;
}

img {
  margin: 20px;
}

.name1 {
  position: relative;
  display: none;
}

.name2 {
  position: relative;
  display: none;
}

.name3 {
  position: relative;
  display: none;
}

.name4 {
  position: relative;
  display: none;
}

.name5 {
  position: relative;
  display: none;
}

a:hover {
  color: #868044;
}

.hover-container1 {
  float: left;
	position: relative;
	overflow: hidden;
}

.hover-container2 {
  float: left;
	position: relative;
	overflow: hidden;
}

.hover-container3 {
  float: left;
	position: relative;
	overflow: hidden;
}

.hover-container4 {
  float: left;
  padding-left: 150px;
	position: relative;
	overflow: hidden;
}

.hover-container5 {
  float: left;
	position: relative;
	overflow: hidden;
}

.hover-content1 {
	display: none;
	width: 90%;
	height: 98%;
	padding: 50% 10%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	text-align: center;
}

.hover-content2 {
	display: none;
	width: 90%;
	height: 98%;
	padding: 20% 10%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	text-align: center;
}

.hover-content3 {
	display: none;
	width: 90%;
	height: 98%;
	padding: 25% 5%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	text-align: center;
}

.hover-content4 {
	display: none;
	width: 90%;
	height: 98%;
	padding: 15% 25%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	text-align: center;
}

.hover-content5 {
	display: none;
	width: 90%;
	height: 98%;
	padding: 20% 0%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	text-align: center;
}

.hover-container1:hover .hover-content1, 
.hover-container2:hover .hover-content2, 
.hover-container3:hover .hover-content3, 
.hover-container4:hover .hover-content4, 
.hover-container5:hover .hover-content5 {
	display: block;
	color: #424000;
}

.hover-container1:hover, 
.hover-container2:hover, 
.hover-container3:hover, 
.hover-container4:hover, 
.hover-container5:hover {
	opacity: 0.5;
}

	#footer {
	  height: 20px;
	}


